﻿<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configuration-item>
    <key>SPOT</key>
    <value>
      <ConnectionString>Server=192.168.0.20; User ID=ippcs_users; Password=ippcsuser123; Database=IPPCS_QA;</ConnectionString>
      <IsDefault>true</IsDefault>
      <Provider>System.Data.SqlClient</Provider>
    </value>
    <description>Local SPOT Development Database</description>
  </configuration-item>
</configuration>
